## com.artofsolving.jodconverter
Interface DocumentFormatRegistry

All Known Implementing Classes:
  BasicDocumentFormatRegistry, DefaultDocumentFormatRegistry, XmlDocumentFormatRegistry

    public interface DocumentFormatRegistry

Method Summary
`DocumentFormat` `getFormatByFileExtension(java.lang.String extension)`
`DocumentFormat` `getFormatByMimeType(java.lang.String extension)`

Method Detail

### getFormatByFileExtension

    DocumentFormat getFormatByFileExtension(java.lang.String extension)

### getFormatByMimeType

    DocumentFormat getFormatByMimeType(java.lang.String extension)

Copyright © 2003-2009 Art of Solving. All Rights Reserved.